Joomla Security Patch! Update immediately on this Tuesday.

A high-security problem is identified in Joomla! CMS and will be patched on this Tuesday.

All websites that used Joomla! need to update to the latest version and make sure the latest patch is updated as it becomes available on Tuesday.

Failure to do so will result in hackers hacking Joomla!’s website that is outdated.

To protect the user, no public disclosure is made regarding this issue.

According to Sam Suresh, who is also a member of Joomla! Working group in this problem is quite serious and need to be posted immediately.

Share This Post

Share on facebook
Facebook
Share on twitter
Twitter